body {font-size:88%;margin:3px;}
body,h1,h2,h3,h4,th,td,span,div {font-family:Arial,Helvetica,Sans-serif;}
div,p,table,th,td {font-size:1.0em;}

h1 {font-size:2.2em;text-align:center;}
h2 {font-size:1.4em;}
h3 {font-size:1.2em;}
h4 {font-size:1em;}
h1,h2,h3,h4 {margin:0.8em 0 0.3em 0;}
form {margin:0;}
hr {width:750px;height:3px;margin-left:auto;margin-right:auto}
ul,.tophead {margin-top:0;}
pre {font-family:"Courier New",Courier,monospace;margin-bottom:2px;}
a.fx {color:#00a;}
a.wh {color:#fff;font-size:140%;}

table.border1,.ff {border:1px solid #00a;background:#E8E8E8;}
table.border2 {border:2px solid #00a;background:#E8E8E8;}
td.head,th.head,tr.head {background:#ccccdd;}
td.r,th.r {text-align:right;white-space:nowrap;}
th.sep {border-left:1px solid #999;}
table.rpad td {padding:0 0.3em 0 0;}
table.spad td {padding:2px 0.5em 2px 2px;vertical-align:top;white-space:nowrap;text-align:right;}
table.spad th {padding:1px 0.3em 1px 1px;vertical-align:top;}
table.spad td.p1 {padding-left:0.7em;}
table.spad td.p2 {padding-right:0.7em;}
table.hpad td {padding:0 2px;}
table.hpad td.ml {text-align:right;padding-left:1em;}
table td.tc {text-align:center;vertical-align:top;}
table.ta td {vertical-align:top;}

a img {border:0;}
div.ic {float:right;border:2px #999 solid;margin:0.5em;padding:0.5em;font-size:90%;font-style:italic;}

div.fl {float:left; width:47%; margin: 0.4em 8px 0 0;}
div.warn {margin-top:2em;background-color:#ffe;border:2px solid #990;padding:10px;}
dl {margin:0;padding:0;}
dt {font-weight:bold;float:left;width:5.5em;clear:both;margin: 0 0 0.3em 0;}
dd {clear:right;margin: 0 0 0.3em 6em;}

#svbx,#fabx {margin-top:0.4em;margin-left:10%;margin-right:10%;width:600px;border:1px #000 solid;text-align:center;padding:0.2em 0;}
#svbx {background:#6f6;}
#fabx {background:#fcc;}

.c0 {background:#E8E8E8;}
.c1,.notes {background:#F0F0F0;}
.d0 {background:#E0E0E0;}
.d1 {background:#F8F8F8;}
.f {background:#ccc;}
.fc {clear:both;}
.small,.smtop,dd,dt,legend,.ib {font-size:90%;}
.smaller {font-size:75%;}
.smallest {font-size:5%;}
.big,#svbx {font-size:125%;}
.bigger{font-size:150%;}
.biggest {font-size:175%;}
.dbl {font-size:200%;}
.minititle,.b,.dbl {font-weight:bold;}
.addiv {margin-top:7px;}
.smtop {vertical-align:top;}
.bt {border-top:#999 1px solid;}
.bb {border-right:#999 1px solid;}
.bordtop,.bordbot,.bordmid {border-color:#00e;border-style:solid;border-left-width:1px;border-right-width:1px;}
.bordtop {border-top-width:1px;border-bottom-width:0px;}
.bordmid {border-top-width:0px;border-bottom-width:0px;}
.bordbot {border-top-width:0px;border-bottom-width:1px;}
.bord1 {border:1px solid #00a;}
.bord2 {border:2px solid #00a;}
.pad30 {padding-left: 30px;}
.ff {padding:5px;margin:0px;text-align:left;}
.err {text-align:left;margin-top:2em;background-color:#FEE;border:2px solid #f00;padding:10px;margin-bottom:1em;}
.err img {float:left}
.err h2 {padding:0 0 0 50px;margin:0;}
.err ul {list-style-type:none;margin:0;padding:0 0 0 50px}
.err li {padding-top:0.5em;}
.errmark {color:#f00;padding-left:0.5em}
.red {color:#f00;}
.red2 {color:#00c;}
.red3 {color:#080;}
.cal td {text-align:center;}
.notes {padding:4px;margin:0.5em 0 0 0}
.notes h2 {margin:0px;padding:0 0 0.4em 0;font-size:120%;}
.nbot {padding-bottom:0; margin-bottom:0;}
.bot {margin:0;padding:0.2em 0 1.2em 0;}
.ib {text-align:center;line-height:200%;}
